
.A-nav { position: relative; z-index: 9999; float: left; width: 800px; }
.A-nav li,.A-nav a{ position: relative;}
.A-nav > li{ float: left; width:20%; height: 50px; line-height: 50px;}
.A-nav > li a{ display: block; text-align: center; color: #333; font-size: 18px;  z-index:1;}
.A-nav > li ul{ position: absolute; top: 100%; width: 100%; display: none;}
.A-nav > li ul li{ background: #eee; height: 40px; line-height: 40px; text-align:left;}
.A-nav > li ul li a{ font-size: 16px;}
.A-nav > li ul li a:hover{ color:#fff;}
.A-nav > li ul li ul{ top: 0; left: 100%; z-index: 2;}
.A-nav > li ul li ul li{ background: #f5f5f5;}

.A-nav .hk-1,.A-nav .hk-2,.A-nav .hk-3{ position: absolute; top: 0; left: 0;color:#fff;}
.A-nav .hk-1{ background: #f5f5f5; width: 20%; height: 50px; z-index: -1; color:#fff;}
.A-nav .hk-2{ background: #c00; width: 100%; height: 40px; color:#fff;}
.A-nav .hk-3{ background: #c00; width: 100%; height: 40px; color:#fff;}


.gdh{ background:#fff; height:150px;width:100%; display:block;}
.container{ width: 800px; float:right; margin-top:50px; background:#fff;}
.logo{ width:200px; float:left; line-height:150px;position:absolute; }


